CUSTOMER_ID="{{ ldap_org_name }}"
LDAP_BACKENDS={{ ldap_address | urlsplit('hostname') }}
LDAP_PORT={{ ldap_address | urlsplit('port') }}
LDAPS_PORT={{ ldaps_address | urlsplit('port') }}
{% if do_lemon %}
LEMON_FQDN={{ lemon_portal | urlsplit('hostname') }}
{% endif %}
{% if do_rspamd %}
RSPAMD_BACKENDS={{ rspamd_milter_address | urlsplit('hostname') }}
TARGET_RSPAMD={{ rspamd_milter_address | urlsplit('port') }}
{% endif %}
{% if (ingress_nodes_addresses | default([])) | length > 0 %}
INGRESS_ADDRESSES={{ ingress_nodes_addresses | join(',') }}
{% endif %}
